.all-container {
    margin: 0 auto;
    width: 87%;
    border: 5px;
    border-radius: 5px;
    border-color: black;
}

.table-container {
    flex-direction: column;
    width: 100%;
}

.mat-table {
    overflow: auto;
}

.column-half,
.input-container,
.info-container {
    width: 25%;
}

.column-summary,
.summary-container {
    width: 50%;
}

.make-completed {
    background-color: lightgreen
}

mat-row:not(.over-expanded-row):hover {
    background: #f5f5f5;
}

mat-row:not(.over-expanded-row):active {
    background: #efefef;
}